/*
Theme Name: Clinics Dentalxray Theme
Theme URI: http://example.com/twenty-twenty-child/
description: Clinics Dentalxray Theme
Template: twentytwentyone
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twentytwentyone-child
*/
@import 'https://site-assets.fontawesome.com/releases/v6.6.0/css/all.css';

@font-face {
    font-family: 'Poppins-Medium';
    src: url('assets/fonts/Poppins-Medium.eot');
    src: url('assets/fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Poppins-Medium.woff2') format('woff2'),
        url('assets/fonts/Poppins-Medium.woff') format('woff'),
        url('assets/fonts/Poppins-Medium.ttf') format('truetype'),
        url('assets/fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('assets/fonts/Poppins-SemiBold.eot');
    src: url('assets/fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('assets/fonts/Poppins-SemiBold.woff') format('woff'),
        url('assets/fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('assets/fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('assets/fonts/Poppins-Regular.eot');
    src: url('assets/fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Poppins-Regular.woff2') format('woff2'),
        url('assets/fonts/Poppins-Regular.woff') format('woff'),
        url('assets/fonts/Poppins-Regular.ttf') format('truetype'),
        url('assets/fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('assets/fonts/Poppins-Bold.eot');
    src: url('assets/fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Poppins-Bold.woff2') format('woff2'),
        url('assets/fonts/Poppins-Bold.woff') format('woff'),
        url('assets/fonts/Poppins-Bold.ttf') format('truetype'),
        url('assets/fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




body{text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;margin:0px;padding:0px;font-family: 'Poppins-Regular';font-size:18px;line-height:28px;color:#5E5E5E;}
.container {
    max-width: 1100px;
}

/*common css start here*/
html {
    box-sizing: border-box;
  }
  
  *, *::before, *::after {
    box-sizing: border-box;
  }
  
  body, h1, h2, h3, h4, h5, h6, p, ol, ul {
    margin: 0;
    padding: 0;
  }
  h1, h2, h3, h4, h5, h6{
    font-family: 'Poppins-Medium';
    color:#333333;
  }
  ol, ul {
    list-style: none;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }

.skip-link.screen-reader-text { display: none; }
.container{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(1.5rem * 0.5);
    padding-left: calc(1.5rem * 0.5);
    margin-right: auto;
    margin-left: auto;
}




/***header**/
header.main-header {
    background: #1295D8;
    color: #fff;
    padding: 20px 0;
}
.contact-details ul li, .contact-details ul li a {
    font-size: 14px;
    line-height: 18px;
    color:#fff;
    text-decoration: none;
}
.contact-details ul li {
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 6px;
}
.contact-details ul li img {
    width: 12px;
    margin-top: 3px;
}
.contact-details ul li:not(:last-child) {
    margin-bottom: 10px;
}
    .header-main-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header-logo {
        max-width: 200px;
    }
    /***form-css***/
    .form-container {
        max-width: 700px;
        margin: 0 auto;
    }
    section.patient-info {
        padding: 50px 0;
    }
    .form-header {
        text-align: center;
        margin: 0 0 30px;
    }
    .form-container h2 {
        font-size: 24px;
        text-align: center;
        position: relative;
        display: inline-block;
        color: #333333;
    }
    .form-container h2:before {
        content: "";
        width: 100%;
        height: 2px;
        background: #333333;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    form {
        display: flex;
        flex-direction: column;
        gap: 26px;
      }
      
      .form-row {
        display: flex;
        flex-wrap: nowrap;
        gap: 30px;
      }
      
      .form-group {
        flex: 1;
        display: flex;
        flex-direction: column;
        min-width: 0;
      }
      
      .form-group label {
        font-family: 'Poppins-Medium';
        font-size: 18px;
        color: #333333;
        line-height: 1.1em;
        margin-bottom: 5px;
    }
    .form-group input[type="text"] {
        padding: 10px;
        border: 1px solid #C5C5C5;
        border-radius: 12px;
        font-size: 16px;
        outline: none;
        box-shadow: none;
    }
    .form-checkbox label {
        font-family: 'Poppins-Medium';
        font-size: 18px;
        color: #333333;
        line-height: 1.1em;
    }
      .form-checkbox {
        display: flex;
        align-items: center;
        gap: 10px;
        font-size: 14px;
      }
      
      .form-button {
        margin-top: 12px;
        text-align: center;
      }
      .form-checkbox input {
        width: 15px;
        height: 15px;
    }
      .form-button button {
        padding: 18px 100px;
        background-color: #1295D8;
        color: #fff;
        border: none;
        border-radius: 60px;
        font-size: 18px;
        cursor: pointer;
        font-family: 'Poppins-SemiBold';
    }
      
    .form-button button:hover {
        opacity: 0.85;
      }

.form-group select, .form-group input[type="date" i] {
    padding: 10px;
    border: 1px solid #c5c5c5;
    border-radius: 12px;
    font-size: 16px;
    outline: none;
    box-shadow: none;
}
.form-group input[type="tel"] {
    font-size: 16px;
    box-shadow: none;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(197, 197, 197);
    border-image: initial;
    border-radius: 12px;
    outline: none;
}

/****dashboard-style*****/
.patient-information {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}
.patient-details-filled {
    display: flex;
    justify-content: space-between;
}
.field {
    display: flex;
    margin-bottom: 0.75rem;
}
.column-left,.column-right {
    width: 400px;
}

.field label {
    font-size: 18px;
    font-family: 'Poppins-Medium';
    color: #222222;
    min-width: 188px;
}
span.value {
    font-size: 18px;
}


.examination-section {
    padding: 50px 20px;
    background-color: #f9f9f9;
}
/*** Examination Section (updated for checklist) ***/
.patient-examination {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}
.indent-checklist {
    margin-left: 19px;
}
.indent-checklist label {
    display: block;
}
.important-notes-inner,.clinical-notes {
    padding: 20px;
    border: 1px solid #F3F3F3;
    border-radius: 20px;
    margin: 16px 0;
}
.notes-checks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.notes-checks label {
    flex: 0 0 48%;
    max-width: 48%;
}

.examination-details .exam-group:not(:last-child) {
    margin: 0 0 40px;
}



.distribution-container {
    display: flex;
    justify-content: space-between;
}
.distribution-container .distribution-box {
    flex: 0 0 49%;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}

.referrer-date {
    background: #fff;
    padding: 0px;
    border-radius: 10px;

}
.referrer {
    display: flex;
    justify-content: space-between;
    margin: 0 0 30px;
}
.other-checkboxes label {
    display: block;
}
.referrer-date .checkboxes label {
    display: block;
}
.submit-form {
    text-align: center;
}

.section-title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 30px;
}
.toggle-icon {
    position: relative;
    width: 30px;
    height: 30px;
    border: 1px solid #333333;
    border-radius: 50%;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    -webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;
}

.toggle-icon img {
    width: 18px;
}
.clinical-notes-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.clinical-notes-header .toggle-icon {
    width: auto;
    height: auto;
    border: 0px;
}

.m-bottom {
    margin-bottom: 40px;
}
button.submit-btn {
    font-size: 18px;
    color: #fff;
    border: 0px;
    background: #1295D8;
    width: 218px;
    padding: 18px;
    border-radius: 66px;
    font-family: 'Poppins-SemiBold';
    cursor: pointer;
}
button.submit-btn:hover {
    opacity: 0.85;
}

.submit-form button.submit-btn {
    margin-top: 40px;
}


.indent-checklist.list-inline {
    display: flex;
}
.region-tests {
    display: flex;
    justify-content: space-between;
}
.hidden-tests-left, .hidden-tests-right {
    flex: 0 0 50%;
    max-width: 50%;
}
.indent-checklist.list-inline label {
    flex: 0 0 20%;
    max-width: 20%;
}

.important-notes .clinical-notes-content textarea {
    width: 100%;
    border: none;
    outline: none;
    font-size: 18px;
    height: 70px;
    font-family: 'Poppins-Regular';
    color: #333333;
}


.test-checklist.list-inline {
    display: flex;
    width: 50%;
}
.test-checklist.list-inline label {
    flex: 0 0 20%;
    max-width: 20%;
}

.section-title h3 {
    border-bottom: 1px solid #333333;
    font-size: 24px;
    line-height: 30px;
}

.examination-details h3 {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 14px;
}

.examination-details .exam-group h3{
	background-color: #1295D8;
    padding: 6px 10px;
    color: #fff;
}

.examination-details label {
    font-size: 18px;
    color: #5E5E5E;
}
.examination-details label {
    padding: 5px 0;
}
.hidden-tests-group .hidden-tests:not(:last-child) {
    margin: 0 0 10px;
}
.hidden-tests-group {
    margin-top: 10px;
}

.clinical-notes h3, .clinical-notes-header h3 {
    color: #1295D8;
    font-family: 'Poppins-Medium';
    font-size: 18px;
    font-weight: 500;
}
.clinical-notes h3 span, .clinical-notes-header h3 span {
    font-style: italic;
}
.other-indications h3 {
    border-bottom: 1px solid #333333;
    font-size: 24px;
    line-height: 30px;
    display: inline-block;
    margin-bottom: 20px;
}
.other-indications p {
    font-size: 18px;
    line-height: 26px;
    color: #5E5E5E;
    padding: 5px 0;
}
.other-indications .other-checkboxes {
    margin-top: 20px;
}
.other-indications .other-checkboxes label {
    font-size: 18px;
}
.other-indications .other-checkboxes label:not(:last-child) {
    margin-bottom: 14px;
}
.distribution-box h3 {
    border-bottom: 1px solid #333333;
    font-size: 24px;
    line-height: 30px;
    display: inline-block;
    margin-bottom: 35px;
}
.distribution-container .distribution-box label {
    display: block;
    font-size: 18px;
    color: #5E5E5E;
}
.date h3 span {
    color: #5E5E5E;
    font-family: 'Poppins-Regular';
    font-weight: normal;
}
.checkboxes label {
    font-size: 18px;
    color: #5E5E5E;
}

.submit-form {
    color: #5E5E5E;
    font-size: 18px;
}

h2.main-title {
    font-size: 48px;
    color: #333333;
    margin: 0 0 30px;
}

/***final-step***/
.refered-from {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}

.referrer-details {
    display: flex;
    justify-content: space-between;
}
.referrer-details h3 {
    margin: 0 0 20px;
    color: #333333;
    font-size: 18px;
}
.referrer-details {
    color: #5E5E5E;
    font-size: 18px;
}
.test-reports {
    color: #333333;
}

.test-reports p span {
    color: #5E5E5E;
    font-style: italic;
    font-size: 16px;
}
.test-reports p {
    margin: 0 0 14px;
}
.clinical-history h3 {
    border-bottom: 1px solid #333333;
    font-size: 24px;
    line-height: 30px;
    display: inline-block;
    margin: 0 0 26px;
}
.clinical-history p {
    margin: 0 0 14px;
}
.regions-report p strong {
    color: #333333;
}

.regions-report p {
    margin: 0 0 14px;
}
.image-report-distr p strong {
    color: #333333;
}
.image-report-distr p {
    margin: 0 0 14px;
}
.final-check {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}

.pregnancy-check {
    display: flex;
    align-items: center;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #D9D9D9;
}
.pregnancy-option {
    margin-left: 30px;
}
.final-checkboxes label {
    color: #333333;
    display: block;
    margin: 0 0 14px;
}
.pregnancy-check > label {
    color: #333333;
    margin-right: 40px;
}

.radiographer .input-section {
    display: flex;
    gap: 40px;
}
  .radiographer .input-field {
    flex: 1;
    display: flex;
    flex-direction: column;
  }
  .radiographer label {
    font-family: 'Poppins';
    font-size: 18px;
    color: #333333;
    line-height: 1.1em;
    margin-bottom: 5px;
  }
  .radiographer input[type="text"], .radiographer input[type="number"], .radiographer input[type="date"], .radiographer input[type="time"] {
    padding: 10px;
    border: 1px solid #C5C5C5;
    border-radius: 12px;
    font-size: 16px;
    outline: none;
    box-shadow: none;
  }

.imaging-details {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}
.radiographer-name {
    margin: 0 0 20px;
}
.radiographers-deetails h3 {
    margin-right: 20px;
    color: #333;
    font-size: 18px;
    min-width: 192px;
}
.final-checks h3 {
    border-bottom: 1px solid #333;
    font-size: 24px;
    line-height: 30px;
    display: inline-block;
    margin: 0 0 26px;
}
.radiographers-deetails > div {
    display: flex;
    align-items: center;
}
/****s-code***/
.patient-dob-field .select-date select {
  margin-left: 10px;
  padding:12px 10px;
  width: 40%;
  min-width: auto;
}
.patient-dob-field .select-date {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    min-width: auto;float: left;
}

.patient-dob-field .select-date select#select-day {
    width: 30%;min-width: auto;float: left;
}
.patient-dob-field .select-date select#select-year {
    width: 30%;min-width: auto;float: left;margin-right: 0px;
}

.patient-dob-field .select-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
    -ms-flex-pack: justify;
      justify-content: space-between;
}
.patient-dob-heading {
    font-size: 20px;
    margin-right: 18px;
    font-weight: 600;
}
.patient-dob-field .select-date select {
  margin-bottom: 0;
  margin-left: 0px;
}
select#gender,select#have-medicare-number {margin-right: 0px;}

.consult-medicare-details .form-heading {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    font-family: "Lato", sans-serif;
}

.consult-medicare-details img.card-immage {
    width: 200px;
    margin: 0 0 0px;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
}
.card-text-center p {
    text-align: center;
    font-weight: 600;
    margin-top: -10px;
}
.dt-search {
    float: right;
}
#datatable-regular tbody tr td:last-child,table#datatable-regular th.dt-type-date,table#datatable-regular td.dt-type-date {
    text-align: left !important;
}
.examination-reports {
    padding-top: 30px;
}
/****s-code-end***/
select#gender {
    min-width: auto;
}
header.main-header.fixed-bar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}
.dashboard-content-inner .clinical-notes .patient-collapse-outer {
    padding-top: 6px;
}
.important-notes {
    padding: 20px;
    border: 1px solid #F3F3F3;
    border-radius: 20px;
    margin: 16px 0;
}
.hidden-tests-group.clinical-notes {
    padding: 0;
    border: 0;
}
#loading {
    position: fixed;
    background: #ffffffe8;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
    display: none;
}
#loading img {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    max-width: 100px;
}
.loading #loading {
  display: block;
}

/*Form css*/
.notes-checks .clinic-note-block {
    width: 50%;
}
.notes-checks label.main-checkbox-label {
    max-width: 100%;
}
.notes-checks .clinic-note-block .options-group {
    margin-left: 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-left: 2px;
}
.hips-clinical-notes {
    padding: 20px;
    border: 1px solid #f3f3f3;
    border-radius: 20px;
    margin: 16px 0;
}

.hips-clinical-notes h3 {
    color: #1295d8;
    font-family: poppins-medium;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}

.dashboard-content-inner .hips-clinical-notes .patient-collapse-outer {
    padding-top: 6px;
}


.radip-sec-cust {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.radip-sec-cust label {
    padding-left: 7px;
    margin: 0;
}
.other-indications .other-checkboxes span, .final-checkboxes span {  margin-top:20px; display:block; }
.dashboard-content-inner form input[type="checkbox"] {
    margin-right: 10px;
    -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
            transform: scale(1.3);
}
.hidden-tests-group.clinical-notes, .hidden-tests .indent-checklist.list-inline {
    padding-left: 5px;
}

.radip-sec-cust-outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.radip-sec-cust-outer .radip-sec-cust:first-child {
    margin-right: 30px;
}
.other-indications .other-checkboxes span:first-child, .final-checkboxes span:first-child {
    margin-top: 0;
}

.patient-info .custom-note span.note-sec, .patient-information.m-bottom .field.note-sec {
    font-size: 13px;
    font-style: italic;
}

input#filterServiceDate,a.sidebar_btns {
    padding: 10.1px 20px;
    border: 1px solid #1295d8;
    background: #fff;
    margin-right: 20px;
}

#datatable-filters .filter-sec {
    display: inline-block;
    padding-top: 20px;
}

#datatable-filters label {
    display: block;
    font-weight: bold;
    padding-bottom: 10px;
}

#datatable-filters h3.filter-heading {
    text-decoration: underline;
    font-weight: bold;
}

div#datatable-filters {
    padding-bottom: 30px;
}

.add-patient-sec .patient-add span.btn-class {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid #1295D8;
    border-radius: 4px;
    color: #1295D8;
    font-weight: bold;
    background: #ecf3fe;
    margin-bottom: 30px;
}

.add-patient-sec .patient-add span.btn-class a {
    text-decoration: none;
}
.radiographer select {
    padding: 10px;
    border: 1px solid #C5C5C5;
    border-radius: 12px;
    font-size: 16px;
    outline: none;
    box-shadow: none;
    margin-right: 0px;
}
#radiographer_name_other{display: none;margin-top: 15px;}
@media (max-width:1199px){
.notes-checks .clinic-note-block label {
    max-width: 100%;
    flex: 0 0 100%;
}

}



@media (max-width:998px){
section.patient-info {
    padding: 30px 0;
}
h2.main-title {
    font-size: 38px;
}
.notes-checks {
    flex-direction: column;
}
.notes-checks label {
    flex: 0 0 100%;
    max-width: 100%;
}
.notes-checks .clinic-note-block {
    width: 100%;
}

}
@media (max-width:767px){
    .contact-details ul li, .contact-details ul li a {
        font-size: 12px;
        line-height: 14px;
    }
    .header-logo {
        max-width: 140px;
    }
    .contact-details {
        padding-left: 20px;
    }
    section.patient-info {
        padding: 20px 0 40px;
    }
    .form-header {
        margin: 0 0 20px;
    }
    .form-checkbox label, .form-group label {
        font-size: 16px;
    }
    .form-checkbox {
        gap: 6px;
    }
    .form-row {
        gap: 16px;
    }
    .patient-dob-field .select-date select {
    margin-right: 14px;
}
.field {
    flex-direction: column;
}
.radiographers-deetails>div {
    align-items: flex-start;
    flex-direction: column;
}

.examination-details .test-checklist.list-inline.hips-main-sec {
    width: 70%;
}
.examination-details .test-checklist.list-inline.hips-main-sec label {
    flex: 0 0 32%;
    max-width: 32%;
}


}




/*  Custom dashboard Style   */

.dashboard-sidebar {
    position: absolute;
    width: 210px;
    height: 100vh;
    left: 0px;
    top: 0;
    background: #F8F8F8;
    padding: 40px 25px;
    box-shadow: 6px 0px 30px rgba(0, 0, 0, 0.1);
        z-index: 9;
}
.dashboard-content {
    /*padding-left: 454px;*/
    padding-left: 30px;
    width: 100%;
    padding-top: 100px;
    padding-right: 30px;
}
.dashboard-content-user {
  height: 100vh;
   background: -o-radial-gradient(0% -18.61%, 118.61% 319.51%, rgba(18, 149, 216, 0.32) 6.29%, rgba(255, 255, 255, 0) 100%), #FFFFFF;
    background: radial-gradient(118.61% 319.51% at 0% -18.61%, rgba(18, 149, 216, 0.32) 6.29%, rgba(255, 255, 255, 0) 100%), #FFFFFF;
    background-repeat: no-repeat;
}
.logo-holder img {
    max-width: 170px;
}
.sidenav__profile {
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #D9D9D9;
}

.sidenav__profile-right {
    padding-left: 20px;
}

.sidenav__profile-img {
    background: #1295D8;
    border-radius: 100px;
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            overflow: hidden;
}
.sidenav__profile-img i {
    font-size: 32px;
    color: #fff;
}
.sidenav__profile-title {
    font-size: 24px;
    line-height: normal;
    margin-bottom: 3px;
}
.sidenav__profile-subtitle {
    color: #585858;
}
.sidenav__navlist ul li {
    margin-bottom: 30px;
}
.sidenav__navlist ul li i {
    margin-right: 6px;
    font-size: 18px;
    vertical-align: middle;
    margin-bottom: 4px;
}
.dashboard-sidebar-admin .sidenav__navlist ul li a {
    font-size: 16px;
}
.sidenav__navlist ul li a {color: #585858; display: block;}
.sidenav__navlist ul li a:hover, .sidenav__navlist ul li.nav-active a {
    color: #1295D8;
}
.dashboard-content-inner {
    max-width: 900px;
    width: 100%;
}

.Welcome-user-title {
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 1px solid #cfcfcf;
}

.consult-form-inner .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 8.5px 20px;
    width: 100%;
    display: block;
    position: relative;
    padding-right: 38px;
    color: #000;
}
.consult-form-inner .select2-selection.select2-selection--single {
    height: auto;
    border: 1px solid #1295D8;
    background: #fff;
    border-radius: 100px  !important;
    min-width: 252px;
    font-size: 18px;
    line-height: normal;
    font-weight: 300;
}
.select2-container--default .select2-results > .select2-results__options {
    background: #fff;
    box-shadow: 4px 4px 20px #dedede;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-size: 18px;
    padding: 10px;
}
.select2-container--default .select2-results > .select2-results__options .select2-results__option {
    padding-left: 15px;
    font-size: 18px;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
    background: #1295D8 !important;
    color: #fff !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: #6cbce6 !important;
}
.consult-form-inner .select2.select2-container {
   margin-right: 20px;
}
.consult-form-inner .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: none;
}
.consult-form-inner .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    right: 16px;
}
.consult-form-inner .select2-container--default .select2-selection--single .select2-selection__arrow b::before {
    content: "\f078";
    font-family: "Font Awesome 6 Pro";
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 12px;
}
.consult-form-inner .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b::before {
    content: "\f077";
}
.select2-search.select2-search--dropdown {
    display: none;
}
select {
    padding: 10.1px 20px;
    border: 1px solid #1295D8;
    background: #fff;
    border-radius: 100px;
    min-width: 252px;
    font-size: 18px;
    line-height: normal;
    font-weight: 300;
    margin-right: 20px;
}

:disabled, .select2-container--disabled .select2-selection--single {
    background: #F5F5F5 !important;
    color: #d4d4d4;
    border-color: #F5F5F5 !important;
}
.select2-container--disabled .select2-selection--single .select2-selection__rendered {
    color: #d4d4d4 !important;
}

.statement-block h4 {
    margin-bottom: 16px;
}

.date-range {
    margin-top: 20px;
}

.date-range-text {
    margin-bottom: 11px;
    font-weight: 300;
     font-size: 20px;
}

.custm-date-range p {
    font-style: italic;
    font-weight: 300;
}
.custm-date-range p span{
    font-weight: 400;
}

.cmn-btn-block {
    margin-top: 40px;
}

.cmn-btn {
    background: #1295D8;
    color: #fff;
    padding: 12.5px 45px;
    font-size: 18px;
    line-height: 20px;
    border-radius: 200px !important;
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    border: none;
}

.cmn-btn:hover {
    opacity: 0.85;
}
input[type="checkbox"] {
    accent-color: #1295D8;
    margin-right: 6px;
}
.form-group-block input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group-block label {
  position: relative;
  cursor: pointer;
}
.dashboard-content-user .form-group-block label:before {
    background: #fff;
}
.form-group-block label:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #1295D8;
    padding: 6px;
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin-right: 7px;
    border-radius: 2px;
}

.form-group-block input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 4.5px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.form-group-block input:checked + label:before {
  background-color: #1295D8;
}

.custm-clinic-details-inner li .form-group-block label {
    padding-left: 24px;
}
.custm-clinic-details-inner li .form-group-block label:before {
    position: absolute;
    left: 0;
    top: 3px;
}


/*Menu btn*/
.mob-menu-block {
    display: none;
}
.menu-btn {
    width: 30px;
    height: 30px;
    position: relative;
    display: flex;
    justify-content: left;
    align-items: center;
    cursor: pointer;
    transition: all .2s ease-in-out;
    margin: 3px 20px 3px 0px;
    display: none;
}
.menu-btn__burger {
    width: 20px;
    height: 3px;
    background: #1295D8;
    border-radius: 5px;
    transition: all .2s ease-in-out;
}

.menu-btn__burger::before,
.menu-btn__burger::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background: #1295D8;
    border-radius: 5px;
    transition: all .2s ease-in-out;
}

.menu-btn__burger::before {
    transform: translateY(-10px);
}

.menu-btn__burger::after {
    transform: translateY(10px);
}

.menu-btn:hover .menu-btn__burger{width: 30px;}
.dashboard-sidebar .close-btn{display: none;}



/*Admin css*/
.dashboard-header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 24.5px 30px;
}

.dashboard-header-inner .sidenav__profile {
    margin: 0;
    padding: 0;
    border: 0;
}

.dashboard-content-admin {
    /*padding-left: 240px;*/
    padding-left: 30px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.dashboard-sidebar-admin {
    background: #1295D8;
    top: auto;
    position: fixed;
    height: 100%;
}

.dashboard-sidebar-admin .sidenav__navlist ul li a {
    color: #9DC7E9;
}

.dashboard-sidebar-admin .sidenav__navlist ul li a:hover, .dashboard-sidebar-admin .sidenav__navlist ul li.nav-active a, 
.dashboard-sidebar-admin .sidenav__navlist ul li.has-child:hover::after {
    color: #fff;
}
ul.sub-menu li {
    margin-bottom: 16px;
}
ul.sub-menu li:last-child {
    margin-bottom: 0;
}
ul.sub-menu {
    padding-left: 34px;
    margin-top: 16px;
     display: none;
    transition: all 0.2s;
}
.dashboard-sidebar-admin .sidenav__navlist > ul > li:last-child {
    padding-top: 30px;
    border-top: 1px solid #fff;
}
.sidenav__navlist ul li.has-child {
    position: relative;
}
li.has-child::after {
    position: absolute;
    content: "\f078";
    font-family: "Font Awesome 6 Pro";
    font-size: 14px;
    top: 0;
    right: 2px;
    transition: all 0.2s;
    color: #9DC7E9;
    cursor: pointer;
    line-height: normal;
}
li.has-child.submenu-caret::after {
    content: "\f077";
}
.sidenav__navlist ul li.has-child.submenu-caret ul.sub-menu {
    display: block;
    transition: all 0.2s;
}

.custm-date-range-admin {margin-top: 30px;}
.date-range .form-group-block {
    margin-bottom: 20px;
}
.date-range-admin .date-range-text, .date-range .form-group-block:last-child {
    margin-bottom: 0;
}
.dashboard-content-admin .dashboard-content-inner {
    max-width: 100%;
}
.dashboard-content-admin .Welcome-user-title {
    padding-bottom: 0;
    border-bottom: 0;
}
.custm-clinic-details-inner {
    background: #e2e2e2;
    border-radius: 10px;
    padding: 15px 30px;
    margin-bottom: 20px;
}
.custm-clinic-details-inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.custm-clinic-details-inner li {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    padding-right: 20px;
    margin: 15px 0px;
}

.consult-form-inner .form-row label {
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
}

.consult-form-inner .form-row input[type="text"], .consult-form-inner .form-row input[type="tel"], .consult-form-inner .form-row input[type="email"] {
    padding: 11px 20px;
    border: 1px solid #1295D8;
    background: #fff;
    border-radius: 100px;
    width: 100%;
    font-size: 18px;
    line-height: normal;
    font-weight: 400;
    margin-right: 20px;
}

form.add-form-cls {
    max-width: 740px;
    width: 100%;
}
input:focus {
    outline: none;
}
.add-form-cls span.select2.select2-container {
    width: 100% !important;
    margin-right: 0;
}

form.add-form-cls .form-row-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-left: -10px;
    margin-right: -10px;
}

form.add-form-cls .form-row {
    margin-bottom: 30px;
}
form.add-form-cls .form-row .form-row-inner {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
}

.top-offset {
    margin-top: 100px;
}

header.dashboard-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-bottom: 1px solid #000;
    background: #fff;
    z-index: 9;
}

.consult-form-inner [type="radio"]:checked,
.consult-form-inner [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.consult-form-inner [type="radio"]:checked + label, .consult-form-inner [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 24px;
    cursor: pointer;
    line-height: 16px;
    display: inline-block;
    margin-bottom: 0;
        font-weight: 300;
}
.consult-form-inner [type="radio"]:checked + label:before, .consult-form-inner [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #1295D8;
    border-radius: 100%;
    background: #fff;
}
.consult-form-inner [type="radio"]:checked + label:after, .consult-form-inner [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 9px;
    height: 9px;
    background: #1295D8;
    position: absolute;
    top: 3.5px;
    left: 3.5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.consult-form-inner [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.consult-form-inner [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
form.add-form-cls .form-row.form-row-radio {
    margin-bottom: 0;
}
.dashboard-content-tabbing .nav-link {
    font-size: 48px;
    line-height: 44px;
    font-weight: 500;
    color: #000;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 10px 17px 14px;
}
.dashboard-content-tabbing ul#pills-tab {
    border-bottom: 2px solid #cfcfcf;
    margin-bottom: 50px;
}
.dashboard-content-tabbing .nav-link.active {
    background: #1295D8;
    color: #fff;
}

table.all-details-table {width: 100%;}
table.all-details-table th,table.all-details-table th a {font-weight: 500;color: #000;}
table.all-details-table tbody tr:nth-of-type(2n + 1) {
    background: #F9F9F9;
}
table.all-details-table tbody tr td {
    padding: 10px 20px;
    font-weight: 300;
}
table.all-details-table th {
    padding: 9px 20px;
}
table.all-details-table th:first-child {
    width: auto;
}
table.all-details-table tr {
    border-bottom: 2px solid #cfcfcf;
}

table.all-details-table tbody tr td:last-child i {
    color: #000;
}
table.all-details-table tbody tr td:last-child {
    text-align: right;
}



.sorting-indicators {
    display: grid;
    margin-left: 10%;
}

.sorting-indicator {
    display: block;
    width: 10px;
    height: 4px;
    margin-top: 4px;
    margin-left: 7px
}

.sorting-indicator:before {
    font-size: 9px;
    display: inline-block;
    padding: 0;
    top: 0;
    left: auto;
    line-height: .5;
    position: relative;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none!important;
    color: #000;
    font-family: "Font Awesome 6 Pro";
}

.sorting-indicator.asc:before {
    content: "\f077"
}

.sorting-indicator.desc:before {
    content: "\f078"
}
th.sortable a span, th.sorted a span {
    float: left;
    cursor: pointer;
}
th.sorted.desc .sorting-indicator.desc:before {
    color: #1d2327
}

th.sorted.asc .sorting-indicator.asc:before {
    color: #1d2327
}

th.sorted.asc a:focus .sorting-indicator.asc:before,th.sorted.asc:hover .sorting-indicator.asc:before,th.sorted.desc a:focus .sorting-indicator.desc:before,th.sorted.desc:hover .sorting-indicator.desc:before {
    color: #a7aaad
}

th.sorted.asc a:focus .sorting-indicator.desc:before,th.sorted.asc:hover .sorting-indicator.desc:before,th.sorted.desc a:focus .sorting-indicator.asc:before,th.sorted.desc:hover .sorting-indicator.asc:before {
    color: #1d2327
}

.search-box {
    position: absolute;
    right: 0;
    top: 7px;
}
.search-box-inner, .dashboard-content-tabbing {
    position: relative;
}

.search-box input[type="search"] {
    padding: 9px 20px;
    border: 1px solid #1295D8;
    background: #fff;
    border-radius: 100px;
    width: 100%;
    font-size: 18px;
    line-height: normal;
    font-weight: 300;
    min-width: 250px;
    padding-right: 45px;
}

.search-box input#search-submit {
    position: absolute;
    right: 20px;
    font-size: 0;
    border: none;
    background: transparent url('../images/search.svg');
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    top: 10px;
}


.exam-group .hidden-tests-group label strong {
    font-weight: normal;
}
.exam-group .clinical-notes h3 {
    margin: 0;
}
.clinical-notes-content label span {
    word-wrap: break-word;
}
.patient-collapse-outer {display: none;}
.patient-collapse-outer.patient-data-removed {display: block;}
.patient-details-filled.patient-collapse-outer.patient-data-removed {
    display: flex;
}
.dashboard-content-inner .section-title {
    margin-bottom: 0;
}
.dashboard-content-inner .patient-collapse-outer {
    padding-top: 30px;
}
.toggle-icon.toggle-open-icon {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}





@media only screen and (min-width: 1800px) {

}

@media only screen and (max-width: 1440px) {
.dashboard-content {
    /*padding-left: 240px;*/
    padding-left: 30px;
    padding-top: 70px;
    padding-bottom: 40px;
}
table.all-details-table th:first-child {
    width: auto;
}
table.all-details-table tbody tr td {
    padding: 10px 10px;
}
table.all-details-table th {
    padding: 9px 10px;
    white-space: nowrap;
    position: relative;
    padding-right: 20px;
}
span.sorting-indicators {
    position: absolute;
    right: 0;
}

}


@media only screen and (max-width: 1199px) {
.all-details-table-outer {
    max-width: 1200px;
    overflow: scroll;
}
table.all-details-table tbody tr td {
    white-space: nowrap;
    padding: 10px 20px;
}
table.all-details-table th {
    padding: 9px 20px;
}
.dashboard-content-tabbing .nav-link {
    font-size: 38px;
    line-height: 38px;
    padding: 10px 15px 10px;
}
.search-box input[type="search"] {
    min-width: 200px;
}

}


@media only screen and (max-width: 991px) {
    .menu-btn {
        display: flex;
        margin: 3px  3px 20px 0px;
    }

.dashboard-sidebar {
    left: -100%;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    position: fixed;
    height: 100%;
            bottom: 0;
}
.dashboard-sidebar .close-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 25px;
    display: block;
    color: #fff;
    background: #1295D8;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.dashboard.toggle-sidebar .dashboard-sidebar {
    left: 0;
}
h1, h2 {
    font-size: 38px;
    line-height: 44px;
}
.dashboard-content {
    padding-left: 30px;
    padding-top: 60px;
    padding-right: 30px;
}
.dashboard-sidebar {
    padding-bottom: 30px;
    padding-top: 50px;
}
.sidenav__profile {
    margin-top: 70px;
}
.mob-menu-block {
    display: block;
}
.dashboard-header-inner .menu-btn {
    margin: 0px 3px 0px 0px;
}
.dashboard-sidebar.dashboard-sidebar-admin {
    top: 0;
}
.dashboard-sidebar.dashboard-sidebar-admin {
    padding-top: 100px;
}
.dashboard-sidebar.dashboard-sidebar-admin .close-btn {
    color: #1295D8;
    background: #fff;
}
.sidenav__profile-title {
    font-size: 20px;
    margin-bottom: 0px;
}
.sidenav__profile-right {
    padding-left: 10px;
}
.dashboard-header-inner .mob-menu-block {
    width: 150px;
}

form.add-form-cls {
    max-width: 100%;
}
.patient-details-filled.patient-collapse-outer {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.patient-details-filled.patient-collapse-outer .column-left, .patient-details-filled.patient-collapse-outer .column-right {
    width: 100%;
}

}



@media only screen and (max-width: 767px) {
.dashboard-content {
    padding: 60px 30px 30px;
}
.Welcome-user-title {
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cfcfcf;
}
.consult-form-inner .select2.select2-container:last-child {
    margin-right: 0;
}
.consult-form-inner .select2-selection.select2-selection--single {
    min-width: 230px;
}
.custm-date-range-block, .dropdown-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
select {
  width: 100%;
}
.dashboard-header-inner .sidenav__profile-right {
    display: none;
}
.dashboard-header-inner .mob-menu-block {
    width: 36px;
}
.sidenav__profile-img {
    width: 36px;
    height: 36px;
}
.sidenav__profile-img i {
    font-size: 27px;
}
.top-offset {
    margin-top: 91px;
}
.dashboard-header-inner .logo-holder img {
    max-width: 150px;
}
.custm-clinic-details-inner li {
    font-size: 18px;
}
form.add-form-cls .form-row input {
  margin-right: 0;
}
.dashboard-content.dashboard-content-admin {
    padding-bottom: 60px;
}
.search-box {
    position: initial;
    margin-bottom: 30px;
}
.dashboard-content-tabbing .nav-link {
    font-size: 28px;
    line-height: 28px;
}
.dashboard-content-tabbing ul#pills-tab {
    margin-bottom: 30px;
}

}

@media only screen and (max-height: 668px) {
.dashboard-content {height: 100%;}
.dashboard-sidebar {overflow-y: scroll;}
}

@media only screen and (max-width: 575px) {
.dashboard-content {padding: 60px 30px 30px;}
.Welcome-user-title {margin-bottom: 40px;padding-bottom: 20px;border-bottom: 1px solid #cfcfcf;}
.consult-form-inner .select2.select2-container:last-child {margin-right: 0;}
.consult-form-inner .select2-selection.select2-selection--single {min-width: 230px;}
.custm-date-range-block, .dropdown-block {display: block;}
.consult-form-inner .select2.select2-container {margin-right: 0;margin-top: 10px;margin-bottom: 5px;width: 100% !important;}
form.add-form-cls .form-row .form-row-inner {width: 100%;padding-left: 0;padding-right: 0;margin-bottom: 20px;}
form.add-form-cls .form-row-group {display: block;margin-left: 1px;margin-right: 1px;}
form.add-form-cls .form-row {margin-bottom: 20px;}
form.add-form-cls .form-row .form-row-inner:last-child {margin-bottom: 0;}
.dashboard-sidebar.dashboard-sidebar-admin {padding-top: 60px;}
.examination-details .test-checklist.list-inline.hips-main-sec {width: 100%;}
}
.dashboard-content-inner .important-notes .patient-collapse-outer {padding-top: 0px;}
tr.reccompleted{background-color: #1295D8 !important;color: #fff}
tr.dcrcomplete{background-color: #29C0E7 !important;color: #fff}
tr.reccompleted a, tr.dcrcomplete a{color: #fff}
tr.Urgent,tr.Urgent a {color: red;}
.other_regions_checklist .hidden-tests-group{display: none}
a.sidebar_btns{display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 18px;line-height: 2;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border-radius: 4px;color: #1295D8;font-weight: 500;background: #ecf3fe;outline: none !important;border: 1px solid #1295D8;text-decoration: none;}
a.sidebar_btns:hover {background: #1295D8;color: #fff;}
a.logout_link {float: right;}